@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
nav{
  position: fixed;
  z-index: 99;
  width: 100%;
  
  background: #2d04c2;
}
nav .wrapper{
  position: relative;
  max-width: 1300px;
  padding: 0px 30px;
  height: 70px;
  line-height: 70px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.wrapper .logo a{
  color: #f2f2f2;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
}
.wrapper .nav-links{
  display: inline-flex;
}
.nav-links li{
  list-style: none;
}
.nav-links li a{
  color: #f2f2f2;
  text-decoration: none;
  font-size: 12px;
  font-weight: 500;
  padding: 9px 15px;
  border-radius: 5px;
  transition: all 0.3s ease;
}
.nav-links li a:hover{
  background: #3976b3;
}
.nav-links .mobile-item{
  display: none;
}
.nav-links .mobile1-item{
  display: none;
}
.nav-links .drop-menu{
  position: absolute;
  background: #09296e;
  width: 280px;
  line-height: 45px;
  top: 85px;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 6px 10px rgba(0,0,0,0.15);
}
.nav-links .drop-menu-1{
  position: absolute;
  background: #09296e;
  width: 280px;
  line-height: 45px;
  top: 85px;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 6px 10px rgba(0,0,0,0.15);
}
.nav-links li:hover .drop-menu,
.nav-links li:hover .drop-menu-1,
.nav-links li:hover .mega-box{
  transition: all 0.3s ease;
  top: 70px;
  opacity: 1;
  visibility: visible;
}
.drop-menu li a{
  width: 100%;
  display: block;
  padding: 0 0 0 15px;
  font-weight: 300;
  border-radius: 0px;
}
.drop-menu-1 li a{
  width: 100%;
  display: block;
  padding: 0 0 0 15px;
  font-weight: 300;
  border-radius: 0px;
}
.mega-box{
  position: absolute;
  left: 0;
  width: 100%;
  padding: 0 30px;
  top: 85px;
  opacity: 0;
  visibility: hidden;
}
.mega-box .content{
  background: #09296e;
  padding: 25px 20px;
  display: flex;
  width: 100%;
  justify-content: space-between;
  box-shadow: 0 6px 10px rgba(0,0,0,0.15);
}
.mega-box .content .row{
  width: calc(25% - 30px);
  line-height: 45px;
}
.content .row img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.content .row header{
  color: #5f6dc0;
  font-size: 15px;
  font-weight: 500;
}
.content .row .mega-links{
  margin-left: -40px;
  border-left: 1px solid rgba(255,255,255,0.09);
}
.row .mega-links li{
  padding: 0 20px;
}
.row .mega-links li a{
  padding: 0px;
  padding: 0 20px;
  color: #d9d9d9;
  font-size: 12px;
  display: block;
}
.row .mega-links li a:hover{
  color: #f2f2f2;
}
.wrapper .btn{
  color: #ffffff;
  font-size: 12px;
  cursor: pointer;
  display: none;
}
.wrapper .btn.close-btn{
  position: absolute;
  right: 30px;
  top: 10px;
}

@media screen and (max-width: 970px) {
  .wrapper .btn{
    display: block;
  }
  .wrapper .nav-links{
    position: fixed;
    height: 100vh;
    width: 100%;
    max-width: 350px;
    top: 0;
    left: -100%;
    background: #2d04c2;
    display: block;
    padding: 50px 10px;
    line-height: 50px;
    overflow-y: auto;
    box-shadow: 0px 15px 15px rgba(0,0,0,0.18);
    transition: all 0.3s ease;
  }
  /* custom scroll bar */
  ::-webkit-scrollbar {
    width: 10px;
  }
  ::-webkit-scrollbar-track {
    background: #2d04c2;
  }
  ::-webkit-scrollbar-thumb {
    background: #2d04c2;
  }
  #menu-btn:checked ~ .nav-links{
    left: 0%;
  }
  #menu-btn:checked ~ .btn.menu-btn{
    display: none;
  }
  #close-btn:checked ~ .btn.menu-btn{
    display: block;
  }
  .nav-links li{
    margin: 15px 10px;
  }
  .nav-links li a{
    padding: 0 20px;
    display: block;
    font-size: 14px;
  }
  .nav-links .drop-menu{
    position: static;
    opacity: 1;
    top: 65px;
    visibility: visible;
    padding-left: 20px;
    width: 100%;
    max-height: 0px;
    overflow: hidden;
    box-shadow: none;
    transition: all 0.3s ease;
  }
  .nav-links .drop-menu-1{
    position: static;
    opacity: 1;
    top: 65px;
    visibility: visible;
    padding-left: 20px;
    width: 100%;
    max-height: 0px;
    overflow: hidden;
    box-shadow: none;
    transition: all 0.3s ease;
  }
  #showDrop:checked ~ .drop-menu,
  #showDrop:checked ~ .drop-menu-1,
  #showMega:checked ~ .mega-box{
    max-height: 100%;
  }
  .nav-links .desktop-item{
    display: none;
  }
  .nav-links .mobile-item{
    display: block;
    color: #f2f2f2;
    font-size: 14px;
    font-weight: 500;
    padding-left: 20px;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.3s ease;
  }
  .nav-links .mobile1-item{
    display: block;
    color: #f2f2f2;
    font-size: 14px;
    font-weight: 500;
    padding-left: 20px;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.3s ease;
  }
  .nav-links .mobile-item:hover{
    background: #3976b3;
  }
  .nav-links .mobile1-item:hover{
    background: #3976b3;
  }
  .drop-menu li{
    margin: 0;
  }
  .drop-menu-1 li{
    margin: 0;
  }
  .drop-menu li a{
    border-radius: 5px;
    font-size: 14px;
  }
  .drop-menu-1 li a{
    border-radius: 5px;
    font-size: 14px;
  }
  .mega-box{
    position: static;
    top: 65px;
    opacity: 1;
    visibility: visible;
    padding: 0 20px;
    max-height: 0px;
    overflow: hidden;
    transition: all 0.3s ease;
  }
  .mega-box .content{
    box-shadow: none;
    flex-direction: column;
    padding: 20px 20px 0 20px;
  }
  .mega-box .content .row{
    width: 100%;
    margin-bottom: 15px;
    border-top: 1px solid rgba(255,255,255,0.08);
  }
  .mega-box .content .row:nth-child(1),
  .mega-box .content .row:nth-child(2){
    border-top: 0px;
  }
  .content .row .mega-links{
    border-left: 0px;
    padding-left: 15px;
  }
  .row .mega-links li{
    margin: 0;
  }
  .content .row header{
    font-size: 19px;
  }
}
nav input{
  display: none;
}

.body-text{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  padding: 0 30px;
}
.body-text div{
  font-size: 45px;
  font-weight: 600;
}


/*960PX BREAKPOINT*/
/*960 dividido por 16 = 60em*/
@media (min-width:60em){

  .section-seu-codigo          { padding:20px 0px 20px; }
  .section-seu-codigo .content { width:80%; padding:1em 0 1em; margin:0 10% 0; }
 
 }

}
/*Menu Dropdown*/

/*FOOTER*/
.main_footer          { background-color:#ffffff; color:#fff; font-size:1em; }
.main_footer .content { padding:3em 0em 3em; }

.main_footer_copy       { background-color:#ffffff; width:100%; float:left; text-align:center; padding:1em 0em; }
.main_footer_copy p     { font-family:'open_sanslight'; font-size:0.7em; color:#000000; height:20px; }
.main_footer_copy .m-b-footer   { margin-bottom:0.5em; }
.main_footer_copy .by   { font-size:0.96em; }
.main_footer_copy .by i { font-size:0.96em; margin-right:3px; color:#f8f2f2; }
.main_footer_copy .by a { text-decoration:underline; color:#ffffff; }
.main_footer_copy .by a:hover { color:#007cff;}


/*Começa o Responsivo*/

/*480PX BREAKPOINT*/
/*480 dividido por 16 = 30em*/
@media (min-width:30em){

.boxBannerTopo { padding:1em 0 1em; }

}

/*Seu Código*/
.section-seu-codigo          { padding:10px 0px; background-color:#eaeeee; }
.section-seu-codigo .content { float:left; padding:1em 0; }
.section_title               { width: 100%; float:left; margin-bottom:1em; font-size:1.3em; font-weight: 300; text-align: center; border-bottom: 1px #eceaea solid; padding-bottom: 1em; }

.box-artigo   { width:100%; float:left; background:#e0e9f5; box-shadow: 1px 0px 1.2px 0px #ffffff; border-radius:1px; padding:1em; }

figure { width: 90%; min-width: 17.5em; margin:0 auto;}
figcaption { font: 120% sans-serif; text-align: center;}
.boxVideo {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 25px;
    height: 0;
    margin:0 auto;
}
.boxVideo iframe {
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.botao{
  background-color: #2196F3;
  border: none;
  color: #fff;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 8px;
  transition: background-color 0.5s ease;
}
.botao:hover{
  background-color: #150aa7;
}

.botao_hub{
  background-color: #eb561b;
  border: none;
  color: #fff;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 8px;
  transition: background-color 0.5s ease;

}
.botao_hub:hover{
  background-color: #8d0303;
}
